//====================================================//
// Reallite HLGuard Anti-Cheat                        //
// Автор: DJ_WEST                                     //
// Copyright (C) Reallite Labs, 2002-2009             //
// Версия: 2.8                                        //
// Сайт: http://reallite.cs2.ru                       //
//====================================================//

//====================================================//
// Главный конфиг Reallite HLGuard Anti-Cheat         //
//====================================================//

rhlg_actions "1"
rhlg_contact "admin_mail@admin_mail.ru"
rhlg_advert "Visit http://reallite.cs2.ru"
rhlg_bantype "1"
rhlg_users "0"
rhlg_message "1"
rhlg_checkcheats "1"
rhlg_checkcheats2 "1"
rhlg_checkcheats2bantime "0"
rhlg_checkcheats2action "3"
rhlg_checkcheats2exec "disconnect"
rhlg_checkcheats2log "1"
rhlg_cdhack "1"
rhlg_checkscripts "1"
rhlg_checkscriptstype "abcdefgijklmn"
rhlg_checkconfigs "1"
rhlg_checkconfigstime "300"
rhlg_checknames "1"
rhlg_checkcvars "1"
rhlg_checkcvarstime "120"
rhlg_checkcvarsaction "2"
rhlg_checkcvarsexec "disconnect"
rhlg_checkcvarsbantime "60"
rhlg_checkcvarslog "1"
rhlg_blockcvars "1"
rhlg_blockkeys "0"
rhlg_blockkeystime"60"
rhlg_blockkeysaction "2"
rhlg_blockkeysexec "disconnect"
rhlg_blockkeysbantime "60"
rhlg_blockkeyslog "1"
rhlg_swgzones "1"
rhlg_flashbug "1"
rhlg_flashbugaction "2"
rhlg_flashbugexec "disconnect"
rhlg_flashbugbantime "60"
rhlg_flashbuglog "1"
rhlg_bombfix "1"
rhlg_blockfullupdate "1"
rhlg_antisilentrun "1"
rhlg_bhop "1"
rhlg_bhopaction "2"
rhlg_bhopwarnings "5"
rhlg_bhopexec "disconnect"
rhlg_bhopbantime "120"
rhlg_bhoplog "1"
rhlg_spinhack "1"
rhlg_spinhackaction "3"
rhlg_spinhackexec "disconnect"
rhlg_spinhackbantime "0"
rhlg_spinhacklog "1"
rhlg_cheatmessage "1"
rhlg_cheatmessageaction "3"
rhlg_cheatmessageexec "disconnect"
rhlg_cheatmessagebantime "0"
rhlg_cheatmessagelog "1"
rhlg_reload "0"
rhlg_reloadtime "15"
rhlg_connect "2"
rhlg_connectype "1"
